WordPress更新(アップデート)ができない!

WordPressを更新(アップデート)しようと思ったら。。

以下を聞かれて更新できない!!

 

「要求されたアクションを実行するには、WordPress が Web サーバーにアクセスする必要があります。 次に進むには FTP の接続情報を入力してください。 接続情報が思い出せない場合は、ホスティング担当者に問い合わせてください。」

 

のメッセージが出る。。前は出なかった気がするんだが、、

 

このサイトが詳しいです。

参考wordpress更新でftp入力画面が表示される場合の対処法/

 

結局、自分が選んだ選択肢は、これ

 

 

ちなみに、更新(アップデート)しないとセキュリティリスクがどんどん増すので随時更新(アップデート)するべきであるというのが一般的な見解です。まぁね。。

あわせて読みたい

コメントを残す

メールアドレスが公開されることはありません。